@media only screen and (max-width: 1440px) {
.navbar {
    padding: 0 10px;
}
.nav-item {
    padding: 1.2rem 0rem;
}
.carousel-caption{
    top: 7%;
}
.nav-item.green-share {
    background-color: #136A27;
    padding: 1.2rem;
}
.nav-link{padding: 10px; display: inline-block;}
.nav-item.active {
    padding: 1.3rem;
}
.nav-link {
    color: #adadad !important;
}
}
@media only screen and (min-width: 1200px) {

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    
}

@media (min-width: 800px) and (max-width: 850px) {


}

@media only screen and (max-width: 767px) {

}

@media only screen and (max-width: 480px) {

}


	